1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

MAX 4 beta

Тема в разделе "Общие вопросы", создана пользователем -, 2 янв 2001.

Модераторы: Артер
  1. Guest

    Народ, что-то у меня бета-релиз требует файл zlibdll.dll. Что делать?
     
  2. Guest

    Все, разобрался.
     
  3. Amadey

    Amadey Активный участник

    С нами с:
    10.11.2001
    Сообщения:
    53
    Симпатии:
    0
    Баллы:
    5
    Скажи как ты это сделал! Ну плз. А то у меня тоже требует етот файд.
     
  4. Guest

    Привет!
    Где взять эту Dllьку (я про Zlibdll.dll для 3dmax4)? Спасибо!
     
  5. Guest

    Как я понял, бета сконфигурирована под NT-2000. Потому, что такой файл там на самом деле есть, а точнее zlib.dll Если его переименовать в zlibdll.dll, то будет другая ошибка выдаваться, что мол файл не для той платформы, которая нужна, скомпилирован. Файл для 95-98 можно найти на сети очень легко. - http://www.winimage.com/zLibDll/

    Но потом его нужно переименовать в zlibdll.dll. Забавно, правда?
     
Модераторы: Артер

Поделиться этой страницей